﻿
#menuV2 li, #menuV2 a {zoom:1;} /* Hacks for IE6, IE7 */
#menuV2, #menuV2 ul
{
    width: 35px; /* Main Menu Item widths */
    border: 0px solid #ccc;
    border-top: none;
    position: relative; 
	font-size:0;
    list-style: none; 
	margin: 0; 
	padding: 0; 
	display:block;
}
                
/* Top level menu links style
---------------------------------------*/

#menuV2 li
{
/*    background: #FFF url(bg.gif) repeat-x 0 2px;   */
    list-style: none; 
	margin: 0; 
	padding: 0;
}
#menuV2 li a
{
    font: normal 2px Arial;
    border-top: 0px solid #ccc;
    display: block;
    /*overflow: auto; force hasLayout in IE7 */
    color: black;
    text-decoration: none;
    line-height:12px;
    padding-left:6px;            
}
#menuV2 ul li a
{
    line-height:12px;
}
                
#menuV2 li a.arrow:hover
{
/*    background-image:url(/images/dais/leftArrow.png);   */
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
        
/*Sub level menu items
---------------------------------------*/
#menuV2 li ul
{
    position: absolute;
    width: 33px; /*Sub Menu Items width */
    visibility:hidden;
	z-index: 99;
	vertical-align: middle;
}
        
#menuV2 a.arrow
{
    background-repeat: no-repeat;
    background-position: 50% 50%;
	vertical-align: middle;
}
#menuV2 li:hover, #menuV2 li.onhover
{
    background-position:0 -62px;
	vertical-align: middle;
}
#menuV2 ul li
{
/*    background: #F0F1F4;   */
    background-image:none;
	vertical-align: middle;
}
#menuV2 ul li:hover, #menuV2 ul li.onhover
{
    background-color: #005288;   
	padding-bottom: 0px;
    background-image:url(/images/dais/leftArrow.png);  
	vertical-align: middle;
}
        
/* Holly Hack for IE \
* html #menuV2  li
{
    float:left;
    height: 1%;
}
* html #menuV2  li a
{
    height: 1%;
}*/
/* End */